Tool
deployment_cloud_sql_logs
Snapshot the last N Postgres log lines for a managed Postgres (Cloud SQL) instance.
Snapshot the last N Postgres log lines for a managed Postgres (Cloud SQL) instance.
Behavior
- HTTP
GET /deployment/cloud-sql/instances/:instanceId/logs
Arguments
Name | Type | Required | Description |
|---|---|---|---|
tail | integer | — | No description in the catalog. |
instanceId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
lines | array | • |
Try it
Snapshot the last N Postgres log lines for a managed Postgres (Cloud SQL) instance.